#hr{background-image:url('../DeepFocus/images/shadow-bar-bg.png')}#hr #hr-center{background-image:url('../DeepFocus/images/shadow-bar-centerbg.png')}#hr #hr-center #hr-intro{background-image:url('../DeepFocus/images/intro-bg.png')}.pagename-exhibitions-etc #content-full .center-highlight,
.pagename-exhibitions #content-full .center-highlight{display:flex;justify-content:center;align-items:center;flex-direction:column}.pagename-exhibitions-etc #content-full .center-highlight #hr,
.pagename-exhibitions #content-full .center-highlight
#hr{width:auto;white-space:nowrap}.pagename-exhibitions-etc #content-full .center-highlight .container,
.pagename-exhibitions #content-full .center-highlight
.container{max-width:960px;width:100%}.pagename-exhibitions-etc h4,
.pagename-exhibitions
h4{margin:16px
0 0 0 !important;padding:0
!important;font-weight:bold !important}